## libxml-writer-string-perl 0.1

=== debian/changelog ===
libxml-writer-string-perl (0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-writer-string-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:25:20 +0100

libxml-writer-string-perl (0.1-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * put module name in debian/tests/pkg-perl/use-name

 -- Damyan Ivanov <dmn@debian.org>  Thu, 30 Jun 2022 06:35:33 +0000

libxml-writer-string-perl (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:44 +0100

libxml-writer-string-perl (0.1-1) unstable; urgency=low

  * Initial Release.
  * Closing ITP bug report (Closes: #670785).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Sun, 29 Apr 2012 02:07:50 +0200
