=== debian/control ===
Source: libxml-writer-string-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-string-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-string-perl.git
Homepage: https://metacpan.org/release/XML-Writer-String
Rules-Requires-Root: no

Package: libxml-writer-string-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Capture output from XML::Writer
 XML::Writer::String implements a bare-bones class specifically for the
 purpose of capturing data from the XML::Writer module. XML::Writer expects an
 IO::Handle object and writes XML data to the specified object (or STDOUT) via
 it's print() method. This module simulates such an object for the specific
 purpose of providing the required print() method.
 .
 It is recommended that $writer->end() is called prior to calling $s->value()
 to check for well-formedness.
