=== debian/watch ===
version=4
https://metacpan.org/release/XML-Writer-String   .*/XML-Writer-String-v?@ANY_VERSION@@ARCHIVE_EXT@$
